# Generated by Django 3.1.2 on 2020-10-24 12:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama', models.CharField(max_length=200)),
            ],
        ),
        migrations.CreateModel(
            name='Peserta',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama', models.CharField(max_length=200)),
                ('Kegiatan', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='Kegiatan.kegiatan')),
            ],
        ),
    ]
